@font-face {
    font-family: 'Helvetica';
    src: url('../font/Helvetica.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*{box-sizing: border-box;padding: 0; margin: 0;}
body{margin: 0 auto;}
a{text-decoration: none;}
h1 , h2 , h3 , h4 , h5 , h6 {margin: 0px; padding: 0px;}
ul , li {list-style: none;margin: 0px; padding: 0px;}
p{margin: 0; padding: 0}
header{z-index: 999;-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.35);-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.35);box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.35);}
.bg-white{background: #fff;}
.navbar-brand{margin-right: 0;}
.navbar-light .navbar-nav .nav-link{color: #444;text-transform: capitalize;font-family: 'Helvetica', sans-serif;font-size: 14px;font-weight: bold;padding: 0 20px;}
.navbar-light .navbar-nav .active>.nav-link{color: #1b7b46;font-weight: bold;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color: #1b7b46;}
.navbar-light .navbar-nav .dropdown-toggle{color: #444;text-transform: capitalize;font-family: 'Helvetica', sans-serif;font-size: 14px;}
.banner_details{top: 50%;transform: translate(0 , -50%);}
.banner_details h1{font-family: 'Thasadith' , sans-serif;font-weight: 900;color: #fff;font-size: 45px;}
.banner_details h6{font-family: 'Thasadith' , sans-serif;font-weight: 900;color: #fff;font-size: 28px;margin: 50px 0;line-height: 40px;}
.left_banner_details{left: 10%;width: 45%;}
.center_banner_details{width: 100%;margin: 0 auto;}
.center_banner_details h6{width: 100%;margin: 50px auto}
.right_banner_details{right: 10%;width: 45%;}
.btn-primary{background-color: #1b7b46;font-size: 18px;transition: 1s ease all;border: none;}
.btn-primary:hover{background-color: #1b7b46;}
.title h2{color: #1b7b46;font-family: 'Thasadith' , sans-serif;font-weight: bold;text-align: center;font-size: 40px; position: relative;padding-bottom: 10px;}
.title h2 span{color: #000}
.title h2:after{content: '';position: absolute;width: 150px;height: 2px;background-color: #1b7b46;left: 0;bottom: 0;right: 0;text-align: center;margin: 0 auto;}
.title-line h2:after{background-color: #fff;}
.title p{font-family: 'Varela' , sans-serif;color: #444;font-size: 16px;margin: 0 auto;width: 50%;text-align: center;margin-top: 10px;}
.about_details{background-color: #f5f5f5;margin: 92.5px 0 92.5px -280px;height: 310px;padding: 40px;}
.about_details h5{color: #000;font-family: 'Varela' , sans-serif;font-size: 25px;width: 70%;}
.about_details p{color: #444;font-family: 'Varela' , sans-serif;font-weight: 400;font-size: 16px;width: 80%;margin-top: 10px;}
.overlay_border{top: 0;left: 0;bottom: 0;right: 0;border: 1px dashed #1b7b46;margin: 10px;background:none;}
.center_banner_content{width: 40%;margin: 0 auto;background-color: rgba(0,0,0,0.6);padding: 35px;}
/*.whymilk_section{background-color: #c6d731;}*/
.about_details-part{z-index: 111;}
.whymilk_details_parts{background-color: #c6d731;border-radius: 15px;padding: 20px 10px;}
.whymilk_details_parts h4{color: #018ce1;font-family: 'Varela' , sans-serif;font-weight: bold;margin-top: 20px;}
.whymilk_details_parts p{color: #000;font-size: 16px;width: 100%;margin: 20px auto;}
.product_section{background-color: #1b7b46;}
.product_section .title h2{color: #fff}
.product_section .title p{color: #fff}
.product_details{background-color: #f5f5f5;border-radius: 15px;padding: 20px;}
.product_details p{color: #1b7b46;font-family: 'Varela' , sans-serif;font-weight: bold;}
.product_icon i{font-size: 20px;color: #444;}
.milk_details{color: #808080;font-family: 'Varela' , sans-serif;font-size: 18px}
.milk_details h4{font-weight: bold;color: #444}
.milk_details p{color: #444;font-size: 16px;letter-spacing: 1px;}
.milk_details span{font-weight: bold;font-size: 20px;}
/*.getin_touch_section{background-color: #c6d731;}*/
.getin_touch_form input,.getin_touch_form textarea{background: none;border: 2px solid #1b7b46;padding: 20px;}
.getin_touch_form ::placeholder{color: #1b7b46;}
.form-control:focus{background-color: inherit;border-color:#fff;}
.getin_touch_form .btn-primary:hover{background-color: #1b7b46;color: #fff;}
.getin_touch_section .title-line h2:after{background-color: #1b7b46;}
footer{background-color: #f5f5f5;}
.footer_about p{font-weight: bold;color: #1b7b46;width: 75%;font-size: 15px;line-height: 25px;font-family: 'Varela' , sans-serif;}
.follow_details h4{font-weight: bold;color: #444;font-family: 'Varela' , sans-serif;}
.follow_icons span a i{font-size: 30px;margin-right: 20px;margin-top: 15px;color: #1b7b46;}
.footer_links .navbar-nav .nav-item .nav-link{padding: 5px 0;font-weight: bold;color: #808080}
.footer_links .navbar-nav .nav-item .nav-link:hover{color: #1b7b46;}
.footer_title h4{color: #1b7b46;font-family: 'Varela' , sans-serif;font-weight: 900;}
.location_part h6{font-family: 'Varela' , sans-serif;font-weight: bold;color: #808080;}
.location_part address{width: 80%;color: #808080;margin-top: 15px;}
.location_part p{color: #808080;margin-top: 15px;}
.copyright{border-top: 2px solid #1b7b46;}
.copyright p{font-weight: bold;color: #444;}
.testimonial{text-align: center;color: #F2EFE8;margin:80px 30px;padding: 30px 40px;border-radius:30px;position: relative;z-index: 1;}
.testimonial:before{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: #f5f5f5;border-radius:30px;z-index: -1;}
.testimonial:after{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: #c6d731;border-radius:30px;transform:rotate(-7deg);z-index: -2;}
.testimonial .pic{border: 5px solid #F2EFE8;display: inline-block;margin-bottom: 10px;width: 100px;height: 100px;border-radius: 50%;}
.testimonial .pic img{width: 100%;height: 100%;border-radius: 50%;}
.testimonial-content p{width: 85%;margin: 0 auto;font-size: 16px;color: #424242;}
.testimonial .testimonial-content{letter-spacing: 1px;line-height: 30px;margin-bottom: 20px;}
.testimonial .testimonial-title a{display: inline-block;color: #018ce1;font-size: 24px;font-weight: 700;letter-spacing: 1px;text-transform: uppercase;}
.testimonial .testimonial-title small{color: #F2EFE8;font-size: 15px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #000;}
.carousel-control-prev-icon{background-image: url(../image/chevron-left.svg);background-repeat: no-repeat;}
.carousel-control-next-icon{background-image: url(../image/chevron-right.svg);background-repeat: no-repeat;}
.timeline_section{background: #c6d731c2;}

/***** About Company Profile *****/
.about-page_details-part h5{font-size: 25px;color: #1b7b46}
.about-page_details-part ul li{list-style: square;margin: 25px 0}
.main_company_details p{font-size: 20px;color: #666;font-weight: 500;margin: 15px 0;}
.main_company_details p span{font-weight: 700}
/***** About Company Profile *****/

/***** Contact Page *****/
.contact-form input,
textarea {
  width: 100%;
  border: 1px solid #1b7b46;
  padding: 5px 10px;
  text-transform: capitalize;
  margin-top: 15px;
  background-color: transparent;
  color: #000;
}
.contact-form input[type="submit"] {
  background-color: #1b7b46;
  border: 0px;
  cursor: pointer;
  font-size: 16px;
  -webkit-transition: .4s;
  transition: .4s
}
.contact-form input[type="submit"]:hover {
  background-color: #1b7b46;
}
.contact-form input:focus, textarea:focus {
  border-color: #1b7b46
}
/***** Contact Page *****/

/***** Product Page *****/
.dairy-items-product{-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);padding: 10px;}
.dairy-items-product{margin: 15px 0;}
.dairy-items-product .product_details{background-color: #f5f5f5;border-radius: 0px;padding: 20px;text-align: center;}
.dairy-items-product .product_details a{color: #1b7b46;font-family: 'Varela' , sans-serif;font-weight: bold;text-decoration: none;}
/***** Product Page *****/

/***** Client Page *****/
.client-name{min-height: 60px;background-color: #1b7b46;margin: 10px 0;padding: 10px;border-radius: 10px;}
.client-name h3{font-size: 16px;display: inline-block;vertical-align: middle;color: #fff;margin-bottom: 0;}
/***** Client Page *****/

@media (min-width: 2181px) and (max-width: 2280px) {}

@media (min-width: 1921px) and (max-width: 2180px) {}

@media (min-width: 1601px) and (max-width: 1920px) {}

@media (min-width: 1441px) and (max-width: 1600px) {
  .center_banner_content{width: 60%}
}

@media (min-width: 1281px) and (max-width: 1440px) {
  .center_banner_content{width: 60%}
}

@media (min-width: 1101px) and (max-width: 1280px) {
  .center_banner_content{width: 60%} 
}

@media (min-width: 1025px) and (max-width: 1100px) {
  .center_banner_details h6 {width: 80%;margin: 30px auto;}
}

@media (min-width: 825px) and (max-width: 1024px) {
  .center_banner_content{width: 70%}
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .center_banner_content{width: 70%}
}

@media (min-width: 768px) and (max-width: 824px) {
  .nav-item{padding: 10px 0;}
  .center_banner_content{width: 80%}
  .center_banner_details h6 {width: 100%;margin: 30px auto;}
  .banner_details h6 {font-size: 24px;line-height: 40px;}
  .banner_details h1{font-size: 34px;}
  .about_details {margin: 40px 0 40px -175px;height: auto;padding: 50px 20px;}
  .about_details h5 {font-size: 25px;width: 100%;}
  .about_details p {font-size: 16px;width: 100%;margin-top: 20px;}
  .title h2{font-size: 30px;}
  .title p{width: 60%;font-size: 12px;}
}

@media (min-width: 481px) and (max-width: 767px) {
  .logo img{width: 70%;}
  header{padding: 10px 0;}
  .nav-item{padding: 10px 0;}
  .center_banner_content{width: 80%}
  .center_banner_details h6 {width: 100%;margin: 10px auto;}
  .banner_details h6 {font-size: 16px;line-height: 20px;}
  .banner_details h1{font-size: 25px;}
  .carousel-indicators{display:  none;}
  .center_banner_details .btn-primary {font-size: 12px;}
  .title h2{font-size: 30px;}
  .title p{width: 80%;font-size: 12px;}
  .about_details p {font-size: 14px;width: 100%;}
  .about_details{margin: 15px 0px;padding: 25px 20px;height: auto;}
  .about-page_details-part{margin-top: 20px;}
  .about-page_details-part h5 {font-size: 26px;}
  .about-page_details-part ul li {margin: 10px 0;}
  .drder-div-one{order: 1}
  .drder-div-two{order: 2}
}

@media (min-width: 320px) and (max-width: 480px) {
  .logo img{width: 70%;}
  header{padding: 10px 0;}
  .nav-item{padding: 10px 0;}
  .center_banner_content{width: 100%}
  .center_banner_details h6 {width: 100%;margin: 10px auto;}
  .banner_details h6 {font-size: 10px;line-height: 20px;}
  .banner_details h1{font-size: 20px;}
  .carousel-indicators{display:  none;}
  .center_banner_details .btn-primary {font-size: 12px;}
  .title h2{font-size: 30px;}
  .title p{width: 100%;font-size: 12px;}
  .about_details p {font-size: 14px;width: 100%;}
  .about_details{margin: 15px 0px;padding: 25px 20px;height: auto;}
  .about-page_details-part{margin-top: 20px;}
  .about-page_details-part h5 {font-size: 16px;}
  .about-page_details-part ul li {margin: 10px 0;}
  .drder-div-one{order: 1}
  .drder-div-two{order: 2}
}